
QGIS Application - Bug report #17641

Plugins

2017-12-05 09:07 PM - Виктор Пальчиков

Status: Closed

Priority: Normal

Assignee:

Category: Plugin Manager

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25538

Description

In my QGIS 2.6.0-Brigton does not include OpenLayers Plugin.  when installing OpenLaers gives an error: "Plugin installation failed: SSL

handshake files"

History

#1 - 2017-12-05 09:10 PM - Виктор Пальчиков

- Assignee deleted (Borys Jurgiel)

#2 - 2017-12-05 09:12 PM - Виктор Пальчиков

- Assignee set to Giovanni Manghi

#3 - 2017-12-06 02:54 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Assignee deleted (Giovanni Manghi)

- Priority changed from High to Normal

Hi,

please update to 2.18.14 and try again. Also check if the same error arise when trying to install other plugins from the QGIS official repository. Report back

after it. Thanks!

#4 - 2017-12-27 03:18 PM - Saber Razmjooei

- Status changed from Feedback to Closed

Also, you can use QuickMapsServices plugin for the same functionality.

#5 - 2018-02-22 11:16 AM - Giovanni Manghi

- Resolution set to invalid
